<span><a href='http://es.debconf.org/debianday/' title='Ir a la versión en español del sitio web'><b>Espa&ntilde;ol</b></a></span><br />
<span><a href='http://fr.debconf.org/debianday/' title='Allez à la version française du site Web'><b>Fran&ccedil;ais</b></a></span><br /><br /><br />
<span><a href='/' title='Back to the main page'>Home</a><br /></span>
<span><a href='http://debconf6.debconf.org/debday-comas/' title='Register or log in for Debian Day'>Register/Log&nbsp;in (for&nbsp;DebianDay)</a></span><br />
<span><a href='/contact.html' title='Contact the Debconf organisers'>Contact</a></span><br />
